LFI 140611 Update - Core Design Scriptegrator plugin 2.0.9 & 1.5.6

Authors:

Read more http://docs.joomla.org/Vulnerable_Extensions_List#Scriptegrator_Plugin_1.5.5